$schema: "https://json-schema.org/draft/2020-12/schema"

title: "MyOme data-only json report schema"
description: "Data-only json report schema only needs a reference to the base report since a data-only report doesn't have results"
type: "object"

allOf:
  - $ref: "base.json"
  - properties:
      report_type:
        const: "DATA_ONLY"
      primary_case_requisition_id:
        type: string